/* Scott Did This */
/* force commit */
/* Program Details template */
.headline_info {
	position: relative;
	padding-top: 20px !important;
	padding-bottom: 10px !important;
}
.main-nav #logo a{
	margin:0;
}
.headline_info .sharewidget {
	position: absolute;
	bottom: 25px;
	right: 25px;
	font-size: 1.8em;
	font-family: trade-gothic-next-compressed, sans-serif;
font-weight: 700;
font-style: normal;
}

.headline_info .airdate {
	font-family: trade-gothic-next-compressed, sans-serif;
font-weight: 700;
font-style: normal;
	font-weight: bold;
	padding-left: 30px;
	font-size: 23px; /* Kevin changed this. */
}

.info_entry {
	display: table;
	width: 100%;
}

.info_entry img.episode-image {
	float: right;
	margin-left: 20px;
  margin-bottom: 20px;
	border: 5px solid #56b502;
}

.info_entry .meta p {
	margin-bottom: 15px;
}

.info_entry .movie {
	max-width: 20%;
}

.info_entry .row {
	margin-left: 0;
  margin-right: 0;
}

.episode-poster {
  max-width: 60%;
  margin: 0 auto 20px;
  text-align: center;
}

.episode-poster img {
  max-width: 100%;
}

.episode-poster .episode-poster-title {
  font-weight: bold;
}

/* Align Twitter button with Facebook */
iframe#twitter-widget-0 {
	vertical-align: bottom;
}

/* Smartphones in portrait mode (0-479px) */
@media only screen and ( max-width: 479px ) {
  .info_entry img.episode-image {
  	float: none;
  	border: 1px solid #B5B502;
    margin: 0 auto 20px;
  }

  .episode-poster {
    max-width: 100%;
  }

	.headline_info .sharewidget {
		bottom: 5px;
		right: 5px;
	}
}